RubyGems Navigation menu

rubygems_check_replacement_vulnerability 0.1.1.beta1

Check your gems whether affected by "RubyGems.org gem replacement vulnerability and mitigation (http://blog.rubygems.org/2016/04/06/gem-replacement-vulnerability-and-mitigation.html)"

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - April 16, 2016 (11 KB)
  2. 0.1.2.beta1 - April 16, 2016 (11 KB)
  3. 0.1.1 - April 14, 2016 (11 KB)
  4. 0.1.1.beta1 - April 14, 2016 (11 KB)
  5. 0.1.0 - April 14, 2016 (10.5 KB)

Runtime Dependencies (1):

thor >= 0

Development Dependencies (8):

Owners:

Authors:

  • sue445

SHA 256 checksum:

25aa90ed02290c5ff3e10ccbaab26e22434779ac45e2c5fdbd24cac2d30d6f4c

Total downloads 11,128

For this version 1,623

License:

MIT

Required Ruby Version: >= 2.1.0

Required Rubygems Version: > 1.3.1

Links: